/* clears default browser css*/
* {
  box-sizing: border-box; /* Makes sizing more predictable */
  margin: 0;
  padding: 0;
}

body {
   
    background-size: 25%;
    background-color: rgb(0, 0, 0);
}

.flexbox {
    display: flex;
    box-sizing: border-box; 
    min-width: 1100px;
    position: relative; 
    
}

p {
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 18px;
    color: rgb(81, 125, 164);
    margin-top: 10px;
}

h2, h3 {
    font-family: Georgia, 'Times New Roman', Times, serif;
}

h3 {
    font-size: 15px;
    margin-top: 5px;
}


nav {

    background-image: url("../images/nav-column.png");
    background-size: contain;
    background-repeat: no-repeat;

    display: flex;
    flex-direction: column;
    align-items: center;

    margin: 0 auto;
    
    padding-top: 100px;

    line-height: 38px;
    
    position:relative;
    z-index: 2;
    height: 1100px;
    min-width: 260px;
    
    top: 98px;

    bottom: 0;

    left: 74px;

    filter: grayscale(.4);
}

nav img:hover {
    background-color:rgb(15, 137, 219);
    box-shadow: 0px 0px 8px 3px rgba(0, 30, 138, 0.867);
}

main {
    background-color: rgb(0, 0, 0);
    height: 950px;
    position: relative;
    top: 200px;
    padding: 20px;
    min-width: 700px;
    max-width: 1000px;
    background-image: url(../images/dark-stones.jpg);
    background-size: 40%;

    border: 10px solid;
    border-image: url(../images/ornate-background.png) 17 round ;

   
}

article {
 text-align: center;
 color: rgb(142, 176, 205);
}

section {
    background-color: rgb(16, 19, 28);
    position: relative;
    top: 20px;
    height: 800px;
    width: 650px;
    display: flex;
    flex-direction: column;
    padding: 10px;
    border: 20px solid;
    border-image: url(../images/frame-2.png) 107 round ;
    padding-left: 20px;
}

a {
    color: rgb(129, 166, 209);
}

a:hover {
    color: aliceblue;
    text-shadow: 0px 0px 10px rgb(104, 185, 240);
}

.nav-right {
    width: 300px;  
    left: -62px;
    padding-top: 180px;
}

footer {
background-color: rgb(16, 19, 28);
position: relative;
min-width: 1200px;
height: 120px;
top: 88px;
text-align: center;
display: flex;
justify-content: center;
}

footer p {
padding: 10px;
color: rgb(142, 176, 205);
position: relative;
top: 0px;
}


.sub1 {
    margin-left: 40px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.sub2 {
    margin-left: 80px;
    margin-top: 0px;
    margin-bottom: 0px;
}


